data:
  activityKind:
    description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61166'
    streetAddress: Україна, 61166, Харківська обл., місто Харків, ВУЛИЦЯ БАКУЛІНА,
      будинок 4А, офіс 62
  founders:
  - address:
      countryName: Україна
      postalCode: '61145'
      streetAddress: Україна, 61145, Харківська обл., місто Харків, ВУЛИЦЯ КЛОЧКІВСЬКА,
        будинок 191А, квартира 45
    capital: 5000
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: ШЕНДРИК
    name: ШЕНДРИК АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ШЕНДРИК АНДРІЙ ВОЛОДИМИРОВИЧ,
      УКРАЇНА , ХАРКІВСЬКА ОБЛ. М.ХАРКІВ ДЗЕРЖИНСЬКИЙ Р-Н ВУЛ.КЛОЧКІВСЬКА БУД.191А
      КВ.45
    role: 4
    role_text: засновник
  identification:
    id: '39348548'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРБРОКТРАНС"
    scheme: UA-EDR
  name: ТОВ "УКРБРОКТРАНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2cd0005f5a7447d0b2fdebab2a74fad2
  sourceDate: '2022-10-21T12:01:57+00:00'
  sourceRequests:
  - req-b779dcc9-adb8-4354-9479-640733804e50
  version: 2.0.0
